Page MenuHomePhabricator

[Task] Refactor database-related code out of ApiQueryWatchlistRaw
Closed, ResolvedPublic5 Story Points

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 13 2016, 12:17 PM

Change 278859 had a related patch set uploaded (by WMDE-leszek):
[WIP]Use WatchedItemStore::getWatchedItemsForUser in ApiQueryWatchlistRaw

https://gerrit.wikimedia.org/r/278859

WMDE-leszek renamed this task from [Task] Refactor ApiQueryWatchlistRaw to use WatchedItemStore to [Task] Refactor database-related code out of ApiQueryWatchlistRaw.Jun 29 2016, 8:49 AM

Change 278859 merged by jenkins-bot:
Refactor database-related code in ApiQueryWatchlistRaw

https://gerrit.wikimedia.org/r/278859

Addshore closed this task as Resolved.Jul 12 2016, 1:29 PM